@import '~@microsoft/sp-office-ui-fabric-core/dist/sass/SPFabricCore.scss';
.codingNews {
	.container {
		max-width: 700px;
		margin: 10px;
		padding: 10px;
		box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1), 0 25px 50px 0 rgba(0, 0, 0, 0);
		cursor: pointer;
	}
	.row {
		@include ms-Grid-row;
		@include ms-fontColor-white;
		background-color: $ms-color-themeDark;
		padding: 20px;
	}
	.rowSpan {
		-ms-grid-row-span: 2;
	}
	.title {
		@include ms-font-l;
		@include ms-fontColor-black;
	}
	.date {
		@include ms-font-l;
		@include ms-fontColor-blue;
	}
	.from {
		@include ms-font-m;
		@include ms-fontColor-neutralTertiaryAlt;
	}
	.headerBar {
		background-color: $ms-color-themeDark;
	}
	.separator {
		border-bottom: 1px solid #dfdfdf;
	}
	.brandLogo {
		width: 50px;
	}
}
